*{
    box-sizing: border-box;
}
label{
    color: #434147;
    font-family: 'Times New Roman', Times, serif;
    font-size: 110%;
}

h1 span{
    color: #000000;
}
h1 {
    text-align: center;
    margin-top: 0;
    color: rgba(0,0,0,0.9);
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
}

html {
    background: url("https://viajerosocultos.com/wp-content/uploads/2021/05/ecuador-774625_1280.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: sans-serif;
}
/* Sección del formulario de registro*/
.login-box {
    color: white;
    width: 530px;
    height: 780px;
    background: hsl(309, 21%, 46%);
    color: rgb(0, 0, 0);
    top: 276px;
    left: 58%;
    position: absolute;
    transform: translate(-70%, -35%);
    box-sizing: border-box;
    padding: 70px 30px;
    border-radius: 8%;
    block-size: center;
        
}

.login-box h1{
    margin-top: -50px;
    text-align: center;
    font-size: 22px;
}

.login-box label{
    margin: 5;
    padding: 0;
    font-weight: bold;
    display: block;
}

.login-box input{
    width: 90%;
    margin-bottom: 10px;
    
}

.login-box input[type="text"],
.login-box input[type="password"],
.login-box input[type="date"],
.login-box input[type="tel"]{
    height: 30px;
    width: 470px;
    color: rgb(3, 3, 3);
    font-size: 15px;
}
.Contraseña{
    background-color: white;
}



.login-box a{
    text-decoration: none;
    font-size: 13px;
    line-height: 130px;
    color: rgb(9, 163, 202);
}

.login-box a:hover {
    color: rgb(136, 10, 10);
}

.regis input{
    color: rgb(20, 20, 20);
    font-size: 18px;
    position: absolute;
    background-color:  2rgb(255, 255, 255);
    top: 650px;
    left: 70px;
    padding: 5px;
    line-height: 30px;
    width: 150px;
    font-family: 'Times New Roman', Times, serif;
    color: rgb(0, 0, 0);
    font-weight: bold;
}
.reset input{
    color: rgb(20, 20, 20);
    font-size: 18px;
    position: absolute;
    background-color: rgb(255, 255, 255);
    top: 650px;
    left: 290px;
    padding: 5px;
    line-height: 30px;
    width: 150px;
     font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
}

.regis input:hover {
    background: #e7add1;
}

img{
    height: 20%;
    width: 40%;
    margin-left: 30%;
}

div .imagen{
    background: rgb(253, 180, 214);
    width: 100%
}
p{
    font-family: 'Times New Roman', Times, serif;
    color: rgb(0, 0, 0);
}